/* importujeme fonty */
@import url('/css/font_faces.css');

body {
	color:#000;
	/*font-size:100%;*/
}

#layout {
	text-align:left;
	min-width:320px;
}

	.syslogo {
		position:absolute;
		left:0;
		right:0;
		top:0;
		width:43vw;
		height:16.3vh;
		max-width:386px;
		max-height:316px;
		margin:2.1% auto 10% auto;
		background:url('logo.png') no-repeat center center;
		background-size:contain;
	}
	
	
	
	.loginForm {
		top:0;
		padding-top:19.4vh;
		width:80%;
		margin-left:10%;
	}
	
		.loginForm h1 {
			/*font-family: "filharmonic",sans-serif;*/
			font-weight:100;
			font-size:300%;
			text-transform:uppercase;
			text-align:center;
			margin-bottom:5%;
		}
		
		.loginForm .row {
			margin:0px 0px 5% 0px;
		}

		
			.loginForm .row label {
				display:block;
				font-size:133%;
				text-transform:uppercase;
			}
			
			input, select {
				-webkit-appearance: none;
				border-radius: 0;
			}
			
			.loginForm .row input.input {
				width:90%;
				padding:2vh 5vw;
				font-size:120%;
				background:#f6f6f6;
				border:1px solid #9b9ca1;
			}
			
			.loginForm .row select {
				width:102%;
				padding:2vh 5vw;
				font-size:120%;
				border:1px solid #9b9ca1;
				-webkit-appearance: none;
				background:#f6f6f6 url('select.png') no-repeat 95% center;
				background-size: auto 30%;
			}
			
			.loginForm .submit {
				position:absolute;
				width:100%;
				min-height:10%;
				max-height:20%;
				padding:5% 15%;
				text-align:center;
				font-size:300%;
				font-weight:bold;
				text-transform:uppercase;
				bottom:0px;
				left:0px;
				background:#000;
				color:#fff;
				border:none;
				-webkit-appearance: none;
				cursor:pointer;
				border-radius:none;
				bottom:0px;
			}
			
			.errmsgs {
				position:absolute;
				top:0px;
				left:0px;
				background:darkred;
				color:#fff;
				width:100%;
				padding:5px 15px;
				text-align:center;
			}

/* inside */

	.sayHelloToAdmin {
		background:green;
		width:100%;
		height:100vh;
		font-size:150%;
		color:#fff;
		font-weight:bold;
		text-align:center;
	}
		.sayHelloToAdmin .padd {
			padding:20% 10%;
		}
		.sayHelloToAdmin a {
			color:#fff;
		}

/* checknuti usera */
.ucheck {
	
}

.ucheck .abo_type {
	font-size:400%;
	color:#fff;
	border-bottom:2px solid #fff;
	background:#5f5f5f;
	text-align:center;
	padding:3vh 0px;
	font-weight:600;
}

.payedServices {

	height:40vh;
	overflow-y:scroll;
	overflow-x:hidden;
}

.ucheck .abo_type_verification {
	position:relative;
	text-align:center;
	padding:5vh 0px;
	color:#fff;
	border-bottom:2px solid #fff;
	background:#ccc;
	height:29vh;
	overflow:hidden;
	/*min-height:30vh;*/
}
	.ucheck .abo_type_verification.valid {
		background:#789932 url('yes.png') no-repeat center center;
		background-size:auto 60%;
	}
	.ucheck .abo_type_verification.invalid {
		background:#bd0000 url('no.png') no-repeat center center;
		background-size:auto 60%;
	}
	
	.ucheck .abo_type_verification .cardNumber {
		position:absolute;
		bottom:5%;
		left:0;
		right:0;
		text-transform:uppercase;
		font-size:200%;
	}
	
	.ucheck table {
		width:90%;
		margin:5% 5%; 
		border-collapse:collapse;
	}
		.ucheck table thead tr th {
			text-transform:uppercase;
			font-size:100%;
			padding:5px 10px;
		}
		.ucheck table tbody tr td {
			padding:5px 15px;
			text-align:left;
		}
			.ucheck table tbody tr td.infoIco {
				text-align:left;
				padding:5px 5px;
			}
	
	.infoIco .letter {
		display:block;
		border-radius:3px;
		padding:10px 5px;
		text-align:center;
		max-width:40px;
		max-height:20px;
		text-transform:uppercase;
		color:#fff;
		font-weight:bold;
		font-size:140%;
		background:#789932;
		margin:15px 10px 0px 0px;
	}
		.infoIco.abo_a_st .letter,
		.infoIco.abo_a_ct .letter,
		.infoIco.abo_a_m .letter {
			background:#231F20;
		}
		.infoIco.abo_b .letter {
			background:#00C0F3;
		}
		.infoIco.abo_d .letter {
			background:#EF3F4A;
		}
		.infoIco.abo_dd .letter {
			background:#EF3F4A;
		}
		.infoIco.abo_k .letter {
			background:#FAA619;
		}
	.infoIco .note {
		text-transform:italic;
		color:#666;
	}

a.linkToUse {
				position:absolute;
				/*
					width:70%;
					min-height:10%;
					max-height:20%;
				*/
				padding:25px 15px;
				text-align:center;
				font-size:300%;
				font-weight:bold;
				text-transform:uppercase;
				bottom:0px;
				left:0px;
				right:0px;
				background:#000;
				color:#fff;
				border:none !important;
				-webkit-appearance: none;
				cursor:pointer;
				border-radius:none;
				text-decoration:none;
}

/* obecne */
.clr {
	clear:both;
	float:none;
	width:1px;
	height:0px;
	font-size:1px;
	line-height:1px;
}

.h {
	display:none;
}